<resources>
    <string name="app_name">AndroidNativeGoldCollectorDemo</string>
    <string name="select_a_video_type">Video type :</string>

    <string-array name="video_types">
        <item>MP4</item>
        <item>HLS</item>
        <item>LIVE</item>
    </string-array>


    <string-array name="add_types_titles">
        <item>NONE</item>
        <item>Single Inline Linear</item>
        <item>Single Redirect Error</item>
        <item>Single Skippable Inline</item>
        <item>VMAP Pre-roll</item>
    </string-array>


    <string-array name="custom_datapoint_array">
        <item>MENAGE CUSTOM DATA POINT</item>
        <item>Add app session metadata</item>
        <item>Add player session metadata</item>

        <item>Read app session metadata</item>
        <item>Read player session metadata</item>

        <item>Delete app session metadata</item>
        <item>Delete player session metadata</item>

        <item>Update app session metadata</item>
        <item>Update player session metadata</item>

        <item>Add custom metadata for explicit Event (PAUSE)</item>
        <item>Delete custom metadata for explicit Event (PAUSE)</item>


    </string-array>


    <string-array name="add_types_values">
        <item>NONE</item>
        <item>![CDATA[https://pubads.g.doubleclick.net/gampad/ads?sz=640x480&amp;iu=/124319096/external/single_ad_samples&amp;ciu_szs=300x250&amp;impl=s&amp;gdfp_req=1&amp;env=vp&amp;output=vast&amp;unviewed_position_start=1&amp;cust_params=deployment%3Ddevsite%26sample_ct%3Dlinear&amp;correlator=]]</item>
        <item>![CDATA[https://pubads.g.doubleclick.net/gampad/ads?sz=640x480&amp;iu=/124319096/external/single_ad_samples&amp;ciu_szs=300x250&amp;impl=s&amp;gdfp_req=1&amp;env=vp&amp;output=vast&amp;unviewed_position_start=1&amp;cust_params=deployment%3Ddevsite%26sample_ct%3Dredirecterror&amp;nofb=1&amp;correlato=]]</item>
        <item>![CDATA[https://pubads.g.doubleclick.net/gampad/ads?sz=640x480&amp;iu=/124319096/external/single_ad_samples&amp;ciu_szs=300x250&amp;impl=s&amp;gdfp_req=1&amp;env=vp&amp;output=vast&amp;unviewed_position_start=1&amp;cust_params=deployment%3Ddevsite%26sample_ct%3Dskippablelinear&amp;correlator=]]</item>
        <item>![CDATA[https://pubads.g.doubleclick.net/gampad/ads?sz=640x480&amp;iu=/124319096/external/ad_rule_samples&amp;ciu_szs=300x250&amp;ad_rule=1&amp;impl=s&amp;gdfp_req=1&amp;env=vp&amp;output=vmap&amp;unviewed_position_start=1&amp;cust_params=deployment%3Ddevsite%26sample_ar%3Dpreonly&amp;cmsid=496&amp;vid=short_onecue&amp;correlator=]]</item>
    </string-array>

    <string-array name="video_urls">
        <item>https://commondatastorage.googleapis.com/gtv-videos-bucket/sample/BigBuckBunny.mp4</item>
        <item>https://bitdash-a.akamaihd.net/content/MI201109210084_1/m3u8s/f08e80da-bf1d-4e3d-8899-f0f6155f6efa.m3u8</item>
        <item>https://moctobpltc-i.akamaihd.net/hls/live/571329/eight/playlist.m3u8</item>
    </string-array>

    <!--    https://developers.google.com/interactive-media-ads/docs/sdks/android/client-side/tags-->
    <string name="content_url"><![CDATA[https://commondatastorage.googleapis.com/gtv-videos-bucket/sample/BigBuckBunny.mp4]]></string>
    <string name="ad_tag_single_inline_linear_url"><![CDATA[https://pubads.g.doubleclick.net/gampad/ads?sz=640x480&iu=/124319096/external/single_ad_samples&ciu_szs=300x250&impl=s&gdfp_req=1&env=vp&output=vast&unviewed_position_start=1&cust_params=deployment%3Ddevsite%26sample_ct%3Dlinear&correlator=]]></string>
    <string name="ad_tag_single_skippable_inline_url"><![CDATA[https://pubads.g.doubleclick.net/gampad/ads?sz=640x480&iu=/124319096/external/single_ad_samples&ciu_szs=300x250&impl=s&gdfp_req=1&env=vp&output=vast&unviewed_position_start=1&cust_params=deployment%3Ddevsite%26sample_ct%3Dskippablelinear&correlator=]]></string>
    <string name="ad_tag_single_non_linear_inline_url"><![CDATA[https://pubads.g.doubleclick.net/gampad/ads?sz=480x70&iu=/124319096/external/single_ad_samples&ciu_szs=300x250&impl=s&gdfp_req=1&env=vp&output=vast&unviewed_position_start=1&cust_params=deployment%3Ddevsite%26sample_ct%3Dnonlinear&correlator=]]></string>
    <string name="ad_tag_vmap_pre_roll_url"><![CDATA[https://pubads.g.doubleclick.net/gampad/ads?sz=640x480&iu=/124319096/external/ad_rule_samples&ciu_szs=300x250&ad_rule=1&impl=s&gdfp_req=1&env=vp&output=vmap&unviewed_position_start=1&cust_params=deployment%3Ddevsite%26sample_ar%3Dpreonly&cmsid=496&vid=short_onecue&correlator=]]></string>
    <string name="add_type">Add type:</string>
    <string name="initialize_datazoom_sdk">Initialize Datazoom SDK :</string>
    <string name="collect_events">Collect events :</string>
    <string name="connecting_to_url">Connecting to URL:</string>
    <string name="none">NONE</string>
    <string name="insert_value">Insert value...</string>
    <string name="insert_key">Insert key...</string>
    <string name="please_insert_key_value_pair">Please insert key value pair...</string>
    <string name="configuration_id">Configuration Id</string>
    <string name="qa">QA</string>
    <string name="production">Production</string>
</resources>